@charset "UTF-8";
/* CSS Document */

.book_table
{
	
	border-collapse:collapse;
	height:10px;
	border-color:#00E;
	font-weight:bold;
	text-decoration:none;
}
.book_table td
{
	
	height:25px;
	
}
.book_table td a
{
	text-decoration:none;
	padding-left:25px;
	font-style:normal;
	font-style:italic;
	color:#74a291;
	cursor: pointer;
	letter-spacing: 0px;
	
}
